<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven Release Plug-in Goals</title>
  </properties>
  <body>
    <goals>
      <goal>
        <name>convert-snapshots</name>
        <description>
        </description>
      </goal>
      <goal>
        <name>convert-snapshots-auto</name>
        <description>
        </description>
      </goal>
      <goal>
        <name>increment-snapshot-version</name>
        <description>
        </description>
      </goal>
      <goal>
        <name>release</name>
        <description>
        </description>
      </goal>
      <goal>
        <name>validate-pom-for-release</name>
        <description>
        </description>
      </goal>
    </goals>
  </body>
</document>